• caglararli@hotmail.com
  • 05386281520

CVE-2024-30356 | Foxit PDF Reader AcroForm out-of-bounds

Çağlar Arlı      -    83 Views

CVE-2024-30356 | Foxit PDF Reader AcroForm out-of-bounds

A vulnerability classified as problematic has been found in Foxit PDF Reader. Affected is an unknown function of the component AcroForm Handler. The manipulation leads to out-of-bounds read. This vulnerability is traded as CVE-2024-30356. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.